Subject: Ticket Assigned - Order 9634094377
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 10:25:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9634094377 Dear Splash Team

I'm writing to you in reference to my order 9634094377.

The dress is a size smaller and I needed to exchange it with the next size, *or
return it*.

I received a confirmation on my "return request" over SMS on *Friday, 26
February 2021*.

The item has still not been collected.

Request you to expedite the return & refund process. Thanks.

Regards
Tapasya Chona
050 7143606

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189106